.base-text h2 {
  font-family: 'Header Rounded Corner', sans-serif;
  font-weight: normal;
  font-size: 1.66667rem;
  line-height: 1.16667;
  text-transform: uppercase;
  display: block;
  margin-bottom: 1.11111rem;
  margin-top: 1.11111rem; 
}
@media screen and (max-width: 991px) {
  .sub-headline {
    font-size: 1.38889rem; } 
}
@media screen and (max-width: 767px) {
  .sub-headline {
    font-size: 1.22222rem; 
    }
    .calendar.firstcal, .calendar.lastcal, .calendar-results-prev, .calendar-results-next {display:none!important;}  
    .calendar {width:100%!important;}
    .calendar-results-act {width:100%!important;}
    .calendar .mobilelinks {display:inline-block!important;}
    .info-item .info-item__icon img { width:35px!important;}
}

.base-text table {
  width: 100%;
  border: none;
  border-collapse: collapse; 
}
.base-text table tr:first-of-type th:first-of-type {
  border-top-left-radius: 5px; }
.base-text table tr:first-of-type th:last-of-type {
  border-top-right-radius: 5px; 
}
.base-text table th, .base-text table td {
  padding: 1rem 1.66667rem; 
}
.base-text .table table td {
  -webkit-transition: 0.2s linear background;
  transition: 0.2s linear background; 
}
.base-text table th {
  color: white;
  background: #EFAA21;
  font-family: 'Calibri', sans-serif;
  font-weight: bold;
  text-align: left; }
.base-text table tr:hover:nth-of-type(2n) td, .base-text table tr:hover:nth-of-type(2n+1) td {
  background: rgba(54, 47, 47, 0.2); 
}
.base-text table tr:nth-of-type(2n) td {
  background: rgba(54, 47, 47, 0.05); 
}
.base-text .table table td {
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1); 
}
.base-text table tr:last-of-type td {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}

.pg-animals .pg-animals__items, .pg-animal-detail .pg-animal-detail__about, .pg-continent .pg-continent__intro {
	padding-top:0px;
}
.badge.badge--animal:after {
	content: url(/assets/images/eye_icon.svg);
	position: absolute;
	top: 12px;
}

.badge.badge--animal.badge--large:after {
	top: 17px;

}
 .animal.africa .article-headline {
  color: #DD931A; }

 .animal.africa .badge {
  background: #DD931A; }

 .animal.asia .article-headline {
  color: #A13F3C; }

 .animal.asia .badge {
  background: #A13F3C; }

 .animal.america .article-headline {
  color: #00545D; }

 .animal.america .badge {
  background: #00545D; }

 .animal.australia .article-headline {
  color: #EF7D00; }

 .animal.australia .badge {
  background: #EF7D00; }

 .animal.chateau .article-headline {
  color: #CBBD00; }

 .animal.chateau .badge {
  background: #CBBD00; }
.article .article__content p {
	color: #362F2F;
}
.menu .menu__items a.white {
	color:white;
}
.menu .menu__language.white span, .menu .menu__language.white i {
	color:white;
}
.menu .menu__toggle.white, .menu .menu__toggle.white span {
	color:white;
}
body.scrolled .menu .menu__toggle.white, body.scrolled .menu .menu__toggle.white span, body.scrolled .menu .menu__language.white span, body.scrolled .menu .menu__language.white i, body.scrolled .menu .menu__items a.white {
	color:#362F2F;
}
body.navigation-opened .menu .menu__toggle.white, body.navigation-opened .menu .menu__toggle.white span, body.navigation-opened .menu .menu__language.white span, body.navigation-opened .menu .menu__language.white i, body.navigation-opened .menu .menu__items a.white {
	color:#362F2F;
}
.btn.btn--basic.btn--outline-yellow.menu__tickets.btn--arrow {
	background: #EFAA21;
	color: white;
}

/*
.menu .menu__items a, .menu .menu__toggle, .menu .menu__language span, .menu .menu__language i {
	color:#fff;
}
.menu .menu__language.menu__language--open span, .menu .menu__language.menu__language--open i:before {
	color:#fff!important;
}
.navigation-opened .menu .menu__items a, .navigation-opened .menu .menu__toggle, .navigation-opened .menu .menu__language span, .navigation-opened .menu .menu__language i {
	color:#000;
}
.navigation-opened-continents .menu .menu__items a, .navigation-opened-continents .menu .menu__toggle, .navigation-opened-continents .menu .menu__language span, .navigation-opened-continents .menu .menu__language i {
	color:#000;
}
body.scrolled .menu .menu__items a, body.scrolled .menu .menu__toggle, body.scrolled .menu .menu__language span, body.scrolled .menu .menu__language i {
	color:#000;
}
body.pg-simple .menu .menu__items a, body.pg-simple .menu .menu__toggle, body.pg-simple .menu .menu__language span, body.pg-simple .menu .menu__language i {
	color:#000;
}
body.pg-guide .menu .menu__items a, body.pg-guide .menu .menu__toggle, body.pg-guide .menu .menu__language span, body.pg-guide .menu .menu__language i {
	color:#000;
}
*/
